Versions prises en charge d'Apache Tomcat et Java

Apache Tomcat

Apache Tomcat est un composant nécessaire à l'exécution de la console web ESET PROTECT Web Console.

ESET PROTECT prend en charge Apache Tomcat 9.x (64 bits). Il est recommandé d’utiliser Apache Tomcat 9.0.40 et les versions ultérieures.

ESET PROTECT ne prend pas en charge les versions alpha/bêta/RC d'Apache Tomcat.

Java

Apache Tomcat requiert Java/OpenJDK 64 bits.

note

Remarque

Si plusieurs versions de Java sont installées sur votre système, il est recommandé de désinstaller les anciennes versions de Java) et de ne conserver que la dernière version.

warning

Avertissement

Depuis le mois de janvier 2019, les mises à jour publiques d'Oracle JAVA SE 8 pour une utilisation professionnelle, commerciale ou de production nécessitent une licence commerciale. Si vous ne souscrivez un abonnement à JAVA SE, vous pouvez utiliser ce guide pour passer à une solution gratuite et installer une des éditions de Java prises en charge.